
@charset "utf-8";

/* RESPONSIVE PC---------------------------------------------------- */

@media screen and (min-width: 765px) {

/*::::::::::pokemon::::::::::*/

.pikachu{
	position:absolute;
	top:63px;
	right:-127px;
	z-index:9999;
}

.koratta_pc{
	position:absolute;
	top:-50px;
	right:-50px;
	z-index:9999;
}

.koratta_sp{
	display:none;
}

.iwanko_pc{
	position:absolute;
	top:-50px;
	left:-21px;
	z-index:9999;
}

.iwanko_sp{
	display:none;
}

.rarantesu_pc{
	position:absolute;
	top:98px;
	left:67px;
	z-index:9999;
}

.rarantesu_sp{
	display:none;
}

.nyaasu_pc{
	position:absolute;
	top:128px;
	left:-71px;
	z-index:9999;
}

.nyaasu_sp{
	display:none;
}

.mokuro{
	position:absolute;
	top:145px;
	left:20px;
	z-index:9999;
}

.nyabii{
	position:absolute;
	top:-15px;
	left:401px;
	z-index:9999;
}

.ashimari{
	position:absolute;
	top:101px;
	right:-39px;
	z-index:9999;
}

.nekkoara{
	position:absolute;
	bottom:180px;
	right:65px;
	z-index:9999;
}

.karikiri{
	position:absolute;
	bottom:-44px;
	left:-45px;
	z-index:9999;
}

.makenkani{
	position:absolute;
	bottom:-59px;
	right:-66px;
	z-index:9999;
}

.togedemaru{
	position:absolute;
	top:46px;
	left:180px;
	z-index:9999;
}

.yanguusu_pc{
	position:absolute;
	top:54px;
	right:42px;
	z-index:9999;
}

.yanguusu_sp{
	display:none;
}

.jijiiron{
	position:absolute;
	bottom:-143px;
	right:-24px;
	z-index:9999;
}

.tsutsukera{
	position:absolute;
	top:-254px;
	left:-30px;
	z-index:9999;
}

.kuwaganon{
	position:absolute;
	top:74px;
	right:257px;
	z-index:9999;
}

.odoridori{
	position:relative;
	width:1024px;
	margin:0 auto;
}

.odoridori p{
	position:absolute;
	top:-115px;
	left:235px;
	z-index:9999;
}

.mimikkyu_pc{
	position:absolute;
	bottom:0;
	left:-98px;
}

.mimikkyu_sp{
	display:none;
}

.nemashu_pc{
	position:absolute;
	bottom:0;
	right:-102px;
}

.nemashu_sp{
	display:none;
}


/*::::::::::pokemon::::::::::*/

}

/* RESPONSIVE SP---------------------------------------------------- */

@media screen and (max-width: 765px) {

/*::::::::::pokemon::::::::::*/

.pikachu{
	display:none;
}

.koratta_pc{
	display:none;
}

.koratta_sp{
	margin:-5px 0;
}

.iwanko_pc{
	display:none;
}

.iwanko_sp{
	position:absolute;
	bottom:15%;
	left:0;
	margin:0 -10px;
}

.rarantesu_pc{
	display:none;
}

.rarantesu_sp{
	position:absolute;
	bottom:4%;
	left:0;
	margin:0 -10px;
}

.nyaasu_pc{
	display:none;
}

.nyaasu_sp{
	position:relative;
	bottom:4%;
	left:0;
	margin:10px 0;
}

.mokuro{
	position:absolute;
	top:-8.5%;
	left:0;
	z-index:9999;
}

.nyabii{
	position:absolute;
	top:-14.5%;
	left:0;
	z-index:9999;
}

.ashimari{
	position:absolute;
	top:-11%;
	left:0;
	z-index:9999;
}

.nekkoara{
	position:relative;
	margin:-30px 0 0;
}

.karikiri{
	position:absolute;
	top:-3%;
	left:0;
	margin:0 -10px;
}

.makenkani{
	position:absolute;
	top:-7.5%;
	left:0;
	margin:0 -10px;
}

.togedemaru{
	position:absolute;
	top:3%;
	left:0;
	margin:0;
}

.yanguusu_pc{
	display:none;
}

.yanguusu_sp{
	position:relative;
	margin:20px 0 0;
}

.jijiiron{
	position:relative;
	margin:10px 0;
}

.tsutsukera{
	position:absolute;
	bottom:30%;
	left:0;
	z-index:9999;
}

.kuwaganon{
	position:absolute;
	bottom:12%;
	left:0;
	z-index:9999;
}

.mimikkyu_pc{
	display:none;

}

.mimikkyu_sp{
	position:absolute;
	top:1%;
	left:0;
	margin:0;
}

.nemashu_pc{
	display:none;

}

.nemashu_sp{
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
}


/*::::::::::pokemon::::::::::*/

}